Bug 51052 - no A4 test page
Summary: no A4 test page
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printconf (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-06 21:42 UTC by Tim Waugh
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-08 07:02:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2001-08-06 21:42:20 UTC
Description of Problem:
Nothing happens when you tell printconf-gui to print an A4 test page.

How Reproducible:
100%

Comment 1 Glen Foster 2001-08-06 22:48:24 UTC
This defect is considered MUST-FIX for Fairfax

Comment 2 Crutcher Dunnavant 2001-08-07 08:43:48 UTC
which version? the one in beta3 didnt print test pages.

Comment 3 Tim Waugh 2001-08-07 08:45:42 UTC
printconf-gui-0.3.10-1


Comment 4 greg hosler 2001-08-08 07:02:45 UTC
printconf-gui from beta.redhat.com is the package in question.

It will print LETTER test page.
It will NOT print A4 test page.
(there are issues w/ TEXT test page, but that's another bugzilla)

Comment 5 Crutcher Dunnavant 2001-08-09 20:38:47 UTC
thinko, fix0rd.


Note You need to log in before you can comment on or make changes to this bug.